{
  "headings": [
    {
      "name": "Backlog",
      "heading": "^:^+Backlog^:"
    },
    {
      "name": "Todo",
      "heading": "^:^+Todo^:"
    },
    {
      "name": "In Progress",
      "heading": "^:^c┬╗^: ^+In Progress^:"
    },
    {
      "name": "Done",
      "heading": "^:^gΓ£ô^: ^+Done^:"
    }
  ],
  "lanes": [
    {
      "name": "All tasks",
      "columns": [
        [
          {
            "id": "asdf",
            "name": "Asdf",
            "description": "",
            "metadata": {
              "created": "2023-06-12T21:54:44.803Z",
              "updated": "2023-07-08T21:20:54.668Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "1-Backlog",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "asdf",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "Backlog",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "use-photo-prism-to-map",
            "name": "Use Photo Prism to Map",
            "description": "",
            "metadata": {
              "created": "2023-06-19T21:38:12.818Z",
              "updated": "2023-07-08T21:21:06.224Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "1-Backlog",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "Do I need to join makers with subjects",
                "completed": false
              },
              {
                "text": "Build logic to use photo prism to suggest missing mapping",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "Backlog",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "google-timeline-for-geo",
            "name": "Google Timeline for Geo",
            "description": "",
            "metadata": {
              "created": "2023-06-25T15:26:35.170Z",
              "updated": "2023-07-08T21:21:06.219Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "1-Backlog",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "Download google-timeline then update images within time frame",
                "completed": false
              },
              {
                "text": "Determine if NIKON CORPORATION NIKON D3400 changes timezones",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "Backlog",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "import-face-region-metadata",
            "name": "Import Face Region Metadata",
            "description": "- [ ] review https://github.com/kvalev/photoprism/pull/59/files#",
            "metadata": {
              "created": "2023-06-19T21:38:12.818Z",
              "updated": "2023-07-08T21:21:06.219Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "1-Backlog",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "asdf",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "Backlog",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "setup-syncthing-server",
            "name": "Setup Syncthing Server",
            "description": "- Share one folder at a time\r\n- Use push only feature",
            "metadata": {
              "created": "2023-06-25T16:42:24.220Z",
              "updated": "2023-07-08T21:21:06.224Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "1-Backlog",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "Use Windows box to create Syncthing server",
                "completed": false
              },
              {
                "text": "Find 256 GB SSD to put pictures on",
                "completed": false
              },
              {
                "text": "asdf",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "Backlog",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "photoview-in-docker-for-a-viewer-only",
            "name": "Photoview in docker for a viewer only",
            "description": "## Sub-Tasks\n\n- [ ] Evaluate for work images",
            "metadata": {
              "created": "2023-07-08T21:26:25.403Z",
              "updated": "2023-07-08T21:26:25.399Z",
              "assigned": "",
              "progress": 0,
              "tags": []
            },
            "subTasks": [],
            "relations": [],
            "comments": [],
            "column": "Backlog",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "family-tree-as-markdown-files",
            "name": "Family Tree as Markdown Files",
            "description": "",
            "metadata": {
              "created": "2023-07-08T21:25:54.996Z",
              "updated": "2023-07-08T21:50:23.644Z",
              "assigned": "",
              "progress": 0,
              "tags": []
            },
            "subTasks": [],
            "relations": [],
            "comments": [],
            "column": "Backlog",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "image-size-distribution-per-exif-model-directory-when-no-model",
            "name": "Image size distribution per exif model / directory when no model",
            "description": "## Sub-Tasks\n\n- [ ] Use the distribution to remove duplicate (Compression Only Difference) images\n- [ ] See images -711794998 && -787220963",
            "metadata": {
              "created": "2023-07-08T21:39:44.814Z",
              "updated": "2023-07-08T21:39:44.808Z",
              "assigned": "",
              "progress": 0,
              "tags": []
            },
            "subTasks": [],
            "relations": [],
            "comments": [],
            "column": "Backlog",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          }
        ],
        [
          {
            "id": "determine-if-location-container-collection-is-needed-in-get-faces",
            "name": "Determine if Location Container Collection Is Needed in Get Faces",
            "description": "```c#\r\nlocations = Shared.Models.Stateless.Methods.ILocation.GetLocations(collection, results, mappingFromPhotoPrismCollection, _RectangleIntersectMinimum);\r\n```",
            "metadata": {
              "created": "2023-06-24T02:12:00.629Z",
              "updated": "2023-07-08T21:21:03.774Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "2-Todo",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "See code above",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "Todo",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "import-know-faces-into-db",
            "name": "Import Know Faces Into Db",
            "description": "```bash\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\ndocker compose exec photoprism photoprism backup -i -f\n\n\n\ndocker compose exec photoprism photoprism restore -i -f\r\n```\r\n\r\n- After changes to code:\r\n  - 50 ~230 and still has wrong\r\n  - 66 198 and still has wrong\r\n  - 75 145 and still has wrong\r\n  - 85 81 and still has wrong (Bodhi and Hudson)\r\n  - 90 50 and still has wrong (Chelsea and Hudson)",
            "metadata": {
              "created": "2023-06-12T21:54:44.803Z",
              "updated": "2023-07-08T21:21:06.220Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "2-Todo",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "Backup DB",
                "completed": true
              },
              {
                "text": "Add PhpMyAdmin to docker",
                "completed": true
              },
              {
                "text": "Restore DB",
                "completed": true
              },
              {
                "text": "Update code 5ec29e81a095cca0bbc76161bc8ef2a60b911274 and 8282821c82025c662c1d3f45ce68fc183f231789",
                "completed": true
              },
              {
                "text": "Run code then execute 638226889564490047-marker_name_update.sql",
                "completed": true
              },
              {
                "text": "Re-index (NOT complete)",
                "completed": true
              },
              {
                "text": "Execute 638226889564490047-subject_alias_update.sql",
                "completed": true
              },
              {
                "text": "Backup DB",
                "completed": true
              }
            ],
            "relations": [],
            "comments": [],
            "column": "Todo",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "skip-metadata-load-after-first-each-day",
            "name": "Skip Metadata Load After First Each Day",
            "description": "",
            "metadata": {
              "created": "2023-07-05T22:17:38.271Z",
              "updated": "2023-07-08T21:21:06.224Z",
              "status": "2-Todo",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "When E\\_... is newer then today don't search json files for metadata and resize",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "Todo",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          }
        ],
        [
          {
            "id": "find-incorrectly-mapped-faces",
            "name": "Find Incorrectly Mapped Faces",
            "description": "- Added \\_RangeDistanceToleranceAverage to rename ~200 files to \\*.ukn",
            "metadata": {
              "created": "2023-06-18T20:29:10.288Z",
              "updated": "2023-07-08T21:21:04.820Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "3-In Progress",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "Kristy has some Mike Phares Jr",
                "completed": false
              },
              {
                "text": "Ethan B has some Phares slides",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "In Progress",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "nef-support",
            "name": "Nef Support",
            "description": "",
            "metadata": {
              "created": "2023-06-24T02:13:16.426Z",
              "updated": "2023-07-08T21:21:06.222Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "3-In Progress",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "Convert to .tiff with Nikon Nx Studio",
                "completed": true
              },
              {
                "text": "Keep .nef files in 2-Images-B",
                "completed": true
              },
              {
                "text": "Convert .tiff to .jpg with Nikon Nx Studio at 100%",
                "completed": true
              },
              {
                "text": "Use Rename console app to rename for storage",
                "completed": true
              }
            ],
            "relations": [],
            "comments": [],
            "column": "In Progress",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "use-eyes-to-find-orientation",
            "name": "Use Eyes to Find Orientation",
            "description": "",
            "metadata": {
              "created": "2023-06-23T13:56:11.956Z",
              "updated": "2023-07-08T21:21:06.224Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "3-In Progress",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "1006207980",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "In Progress",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "merge-kristy-files",
            "name": "Merge Kristy Files",
            "description": "",
            "metadata": {
              "created": "2023-06-25T16:35:28.627Z",
              "updated": "2023-07-08T21:44:14.665Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "2-Todo",
              "type": "kanbn",
              "started": "2023-07-08T21:44:14.665Z"
            },
            "subTasks": [
              {
                "text": "Convert .tiff to .jpg with Nikon Nx Studio at 100%",
                "completed": true
              },
              {
                "text": "Keep .tiff files in 2-Images-B",
                "completed": false
              },
              {
                "text": "Rotate the .jpg only",
                "completed": false
              },
              {
                "text": "Does original name matter to Kristy",
                "completed": false
              },
              {
                "text": "Use Rename console app to rename for storage",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "In Progress",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "set-date-taken-when-missing",
            "name": "Set Date Taken When Missing",
            "description": "",
            "metadata": {
              "created": "2023-07-05T22:17:38.271Z",
              "updated": "2023-07-08T21:47:12.461Z",
              "status": "2-Todo",
              "type": "kanbn",
              "started": "2023-07-08T21:47:12.461Z"
            },
            "subTasks": [
              {
                "text": "[ ]",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "In Progress",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          },
          {
            "id": "rename-files-to-padded-number-string",
            "name": "Rename files to padded number string",
            "description": "",
            "metadata": {
              "created": "2023-07-08T21:25:25.925Z",
              "updated": "2023-07-08T21:45:42.263Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "started": "2023-07-08T21:45:42.263Z"
            },
            "subTasks": [
              {
                "text": "~~Go Back to Index for Sort~~",
                "completed": false
              },
              {
                "text": "New file for index to to id",
                "completed": false
              },
              {
                "text": "Count backwards",
                "completed": false
              },
              {
                "text": "Maybe skip some for scan images",
                "completed": false
              }
            ],
            "relations": [],
            "comments": [],
            "column": "In Progress",
            "workload": 2,
            "progress": 0,
            "remainingWorkload": 2
          }
        ],
        [
          {
            "id": "eof-error",
            "name": "Eof Error",
            "description": "```bash\r\nC:/Docker/photoprism/originals/()/_ _ _/84/-50458384.jpg\r\nC:/Docker/photoprism/originals/()/_ _ _/82/2018924182.jpg\r\nC:/Docker/photoprism/originals/()/_ _ _/74/2104544874.jpg\r\nC:/Docker/photoprism/originals/()/_ _ _/52/-2050448352.jpg\r\nC:/Docker/photoprism/originals/()/_ _ _/48/-57428548.jpg\r\nC:/Docker/photoprism/originals/()/_ _ _/43/-1820919743.jpg\r\nC:/Docker/photoprism/originals/()/_ _ _/30/661798030.jpg\r\nC:/Docker/photoprism/originals/()/_ _ _/27/-1959020527.jpg\r\nC:/Docker/photoprism/originals/()/_ _ _/12/1806593512.jpg\r\nC:/Docker/photoprism/originals/()/_ _ _/02/1985552702.jpg\r\nC:/Docker/photoprism/originals/()/_ _ _/00/1794633000.jpg\r\n```",
            "metadata": {
              "created": "2023-06-12T21:55:20.591Z",
              "updated": "2023-07-08T21:21:04.351Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "4-Done",
              "type": "kanbn"
            },
            "subTasks": [],
            "relations": [],
            "comments": [],
            "column": "Done",
            "workload": 2,
            "progress": 1,
            "remainingWorkload": 0
          },
          {
            "id": "run-scan-originals",
            "name": "Run Scan Originals",
            "description": "",
            "metadata": {
              "created": "2023-06-12T21:54:44.810Z",
              "updated": "2023-07-08T21:21:06.222Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "4-Done",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "run-scan-originals",
                "completed": true
              }
            ],
            "relations": [],
            "comments": [],
            "column": "Done",
            "workload": 2,
            "progress": 1,
            "remainingWorkload": 0
          },
          {
            "id": "shrink-percent",
            "name": "Shrink Percent",
            "description": "",
            "metadata": {
              "created": "2023-06-19T21:39:09.103Z",
              "updated": "2023-07-08T21:21:06.224Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "4-Done",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "shrink percent of the intersect rectangle 0.99",
                "completed": true
              }
            ],
            "relations": [],
            "comments": [],
            "column": "Done",
            "workload": 2,
            "progress": 1,
            "remainingWorkload": 0
          },
          {
            "id": "setup-photo-prism-again-in-wsl-docker",
            "name": "Setup Photo Prism Again in Wsl Docker",
            "description": "",
            "metadata": {
              "created": "2023-07-05T22:34:47.537Z",
              "updated": "2023-07-08T21:21:06.223Z",
              "assigned": "",
              "progress": 0,
              "tags": [],
              "status": "4-Done",
              "type": "kanbn"
            },
            "subTasks": [
              {
                "text": "Install Docker",
                "completed": true
              },
              {
                "text": "Install WSL",
                "completed": true
              }
            ],
            "relations": [],
            "comments": [],
            "column": "Done",
            "workload": 2,
            "progress": 1,
            "remainingWorkload": 0
          }
        ]
      ]
    }
  ]
}
